@charset "UTF-8";
/* 共通 ×記号ルール（CSS変数で調整）
   各要素側で --cross-rotation-before / --cross-rotation-after などを上書きしてください */
.cross-line::before,
.cross-line::after {
  content: "";
  position: absolute;
  left: var(--cross-left, 50%);
  top: var(--cross-top, 50%);
  height: var(--cross-height, 1px);
  background-color: var(--cross-color, #333);
  z-index: var(--cross-z, 10);
  transform-origin: center;
}
@media screen and (min-width: 1024px) {
  .cross-line::before,
  .cross-line::after {
    width: var(--cross-width, 138px);
  }
}
@media screen and (max-width: 1023px) {
  .cross-line::before,
  .cross-line::after {
    width: var(--cross-width, calc(clamp(0px, 13.3333333333vw, 136.4px) * 1));
  }
}

.cross-line::before {
  transform: translate(-50%, -50%) rotate(var(--cross-rotation-before, 42deg));
}

.cross-line::after {
  transform: translate(-50%, -50%) rotate(var(--cross-rotation-after, -42deg));
}

@media screen and (max-width: 1023px) {
  #node-559219 {
    background: #EEECF0;
    background: linear-gradient(0deg, rgb(238, 236, 240) 0%, rgb(247, 250, 253) 100%);
  }
  #node-559219 .editorial-grid-formatter {
    min-height: auto;
  }
  #node-559219 .slick-slider {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1023px) {
  #node-559217 {
    margin-inline: auto;
  }
  #node-559217 .editorial-grid-formatter__carousel .editorial-grid-formatter__item {
    padding: 0;
  }
  #node-559217 .editorial-grid-formatter__carousel .slick-track > div {
    padding: 0;
  }
  #node-559217 .editorial-grid-formatter__carousel-controls {
    top: 49%;
  }
  #node-559217 .slick-slider {
    width: 100%;
    margin-bottom: 0;
  }
  #node-559217 .editorial-grid-formatter {
    margin-inline: auto;
    min-height: auto;
    padding: 0;
  }
  #node-559217 .editorial-grid-formatter__item > div {
    margin-bottom: 0;
  }
  #node-559217 .slick-list {
    margin: 0 auto;
  }
  #node-559217 .slick-track > .slick-slide {
    display: flex;
    justify-content: center;
    padding: 0;
    width: 100%;
  }
  #node-559217 .editorial-grid-formatter-carousel-arrow {
    padding: 0;
  }
}
@media screen and (max-width: 1023px) and (max-width: 1023px) {
  #node-559217 .editorial-grid-formatter-carousel-arrow {
    width: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    height: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  #node-559217 .editorial-grid-formatter-carousel-arrow svg {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 1023px) and (max-width: 1023px) {
  #node-559217 .editorial-grid-formatter-carousel-arrow.previous {
    left: 0;
  }
}
@media screen and (max-width: 1023px) and (max-width: 1023px) {
  #node-559217 .editorial-grid-formatter-carousel-arrow.next {
    right: 0;
  }
}

@media screen and (min-width: 1024px) {
  .even_better_booster .pair__background {
    background: #EEECF0;
    background: linear-gradient(0deg, rgb(238, 236, 240) 0%, rgb(247, 250, 253) 100%);
    border-radius: 24px;
  }
}
.even_better_booster .pair {
  /* ペアカテゴリスタイル */
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair {
    padding-top: calc(clamp(0px, 3.4375vw, 66px) * 1);
    padding-bottom: calc(clamp(0px, 4.1666666667vw, 80px) * 1);
    padding-inline: calc(clamp(0px, 4.1666666667vw, 80px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair {
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
    margin-bottom: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    width: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair__head {
    margin-top: calc(clamp(0px, 8vw, 81.84px) * 1);
  }
}
.even_better_booster .pair .pair__title {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair__title {
    font-size: calc(clamp(0px, 2.5vw, 48px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair__title {
    font-size: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
    line-height: 1.5;
  }
}
.even_better_booster .pair .pair__lead {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair__lead {
    font-size: calc(clamp(0px, 1.5625vw, 30px) * 1);
    margin-top: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair__lead {
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
    line-height: 1.5;
  }
}
.even_better_booster .pair .pair-categories {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-categories {
    gap: calc(clamp(0px, 3.75vw, 72px) * 1);
    margin-top: calc(clamp(0px, 2.8645833333vw, 55px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-categories {
    gap: calc(clamp(0px, 6.9333333333vw, 70.928px) * 1);
    margin-top: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
.even_better_booster .pair .pair-categories .pair-item {
  background-color: #e1f5f1;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-categories .pair-item {
    width: calc(clamp(0px, 22.9166666667vw, 440px) * 1);
    height: calc(clamp(0px, 7.5520833333vw, 145px) * 1);
    border-radius: 24px;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-categories .pair-item {
    width: calc(clamp(0px, 41.2vw, 421.476px) * 1);
    height: calc(clamp(0px, 22vw, 225.06px) * 1);
    border-radius: 16px;
  }
}
.even_better_booster .pair .pair-categories .pair-item:nth-of-type(2) {
  background-color: #e8e9ed;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-categories .pair-item__content {
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: 1.6;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-categories .pair-item__content {
    font-size: calc(clamp(0px, 3.2vw, 32.736px) * 1);
  }
}
.even_better_booster .pair .pair-categories .pair-item__label {
  display: block;
  font-weight: bold;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-categories .pair-item__label {
    font-size: calc(clamp(0px, 1.3541666667vw, 26px) * 1);
    font-weight: 600;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-categories .pair-item__label {
    font-size: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
  }
}
.even_better_booster .pair .pair-content {
  background-color: #fff;
  text-align: center;
  border-radius: 24px;
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content > a {
    display: block;
    padding: calc(clamp(0px, 8vw, 81.84px) * 1) 0;
    width: calc(clamp(0px, 89.3333333333vw, 913.88px) * 1);
    height: calc(clamp(0px, 123.7333333333vw, 1265.792px) * 1);
    margin-inline: auto;
  }
}
.even_better_booster .pair .pair-content .pair-content__heading {
  position: relative;
  text-align: center;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content .pair-content__heading {
    border-top: 2px solid #b4b7b7;
    border-bottom: 2px solid #b4b7b7;
    margin: 0 calc(clamp(0px, 2.6041666667vw, 50px) * 1);
    padding: calc(clamp(0px, 0.5208333333vw, 10px) * 1) 0;
    font-size: calc(clamp(0px, 1.3541666667vw, 26px) * 1);
    line-height: 1.63;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content .pair-content__heading {
    border-top: 1px solid #b4b7b7;
    border-bottom: 1px solid #b4b7b7;
    margin: 0 calc(clamp(0px, 9.3333333333vw, 95.48px) * 1);
    padding: calc(clamp(0px, 1.4583333333vw, 28px) * 1) 0;
    font-size: calc(clamp(0px, 4.5333333333vw, 46.376px) * 1);
    padding: calc(clamp(0px, 2.4vw, 24.552px) * 1) 0;
  }
}
.even_better_booster .pair .pair-content .pair-content__heading::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 0;
  height: 0;
  transform: translateX(-50%);
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content .pair-content__heading::after {
    top: calc(100% + clamp(0px, 0.7291666667vw, 14px) * 1);
    border-left: calc(clamp(0px, 0.78125vw, 15px) * 1) solid transparent;
    border-right: calc(clamp(0px, 0.78125vw, 15px) * 1) solid transparent;
    border-top: calc(clamp(0px, 0.8854166667vw, 17px) * 1) solid #45b035;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content .pair-content__heading::after {
    top: calc(100% + clamp(0px, 1.8666666667vw, 19.096px) * 1);
    border-left: calc(clamp(0px, 1.8666666667vw, 19.096px) * 1) solid transparent;
    border-right: calc(clamp(0px, 1.8666666667vw, 19.096px) * 1) solid transparent;
    border-top: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1) solid #45b035;
  }
}
.even_better_booster .pair .pair-content .pair-content__item {
  display: inline-flex;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content .pair-content__item {
    gap: calc(clamp(0px, 0.3125vw, 6px) * 1);
    margin-right: calc(clamp(0px, 1.1458333333vw, 22px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content .pair-content__item {
    gap: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
    margin-right: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
  }
}
.even_better_booster .pair .pair-content .pair-content__item .pair-content__checkbox {
  display: inline-block;
  background-color: transparent;
  flex-shrink: 0;
  position: relative;
  width: 0.9em;
  height: 0.9em;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content .pair-content__item .pair-content__checkbox {
    border: 2px solid #b4b7b7;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content .pair-content__item .pair-content__checkbox {
    border: 1px solid #b4b7b7;
  }
}
.even_better_booster .pair .pair-content .pair-content__item .pair-content__checkbox::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.2em;
  height: 0.4em;
  border-right: 2px solid #b4b7b7;
  border-bottom: 2px solid #b4b7b7;
  transform: translate(-50%, -60%) rotate(45deg);
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content .pair-content__item .pair-content__checkbox::after {
    border-right: 1px solid #b4b7b7;
    border-bottom: 1px solid #b4b7b7;
    transform: translate(-30%, -60%) rotate(45deg);
  }
}
.even_better_booster .pair .pair-content .pair-content__item .pair-content__keyword {
  font-weight: bold;
}
.even_better_booster .pair .pair-products {
  display: grid;
  align-items: end;
  justify-content: center;
  position: relative;
}
.even_better_booster .pair .pair-products .pair-products__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.even_better_booster .pair .pair-products .pair-products__item .pair-products__image {
  max-width: 100%;
  height: auto;
}
.even_better_booster .pair .pair-products__label {
  background-color: #e8e9ed;
  border-radius: 6px;
  display: inline-block;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-products__label {
    font-size: calc(clamp(0px, 0.9375vw, 18px) * 1);
    padding: calc(clamp(0px, 0.4166666667vw, 8px) * 1) calc(clamp(0px, 0.8333333333vw, 16px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-products__label {
    font-size: calc(clamp(0px, 2.9333333333vw, 30.008px) * 1);
    margin-top: calc(clamp(0px, 1.3333333333vw, 13.64px) * 1);
    margin-inline: auto;
    padding: calc(clamp(0px, 0.5333333333vw, 5.456px) * 1) calc(clamp(0px, 4vw, 40.92px) * 1);
  }
}
.even_better_booster .pair .pair-products__label .pair-products__label--strong {
  font-weight: 600;
}
.even_better_booster .pair .pair-products__cta {
  margin-top: 1em;
  text-decoration: underline;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-products__cta {
    font-size: calc(clamp(0px, 0.9375vw, 18px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-products__cta {
    font-size: calc(clamp(0px, 2.9333333333vw, 30.008px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__text {
    margin-top: calc(clamp(0px, 1.3541666667vw, 26px) * 1);
    font-size: calc(clamp(0px, 1.3541666667vw, 26px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__text {
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
    font-size: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
.even_better_booster .pair .pair-content__text--strong {
  color: #45b035;
  font-weight: 600;
}
.even_better_booster .pair .pair-content__note {
  color: #999;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__note {
    font-size: calc(clamp(0px, 0.6770833333vw, 13px) * 1);
    margin-top: calc(clamp(0px, 1.3541666667vw, 26px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__note {
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-products {
    grid-template-columns: calc(clamp(0px, 9.6354166667vw, 185px) * 1) calc(clamp(0px, 8.1770833333vw, 157px) * 1);
    --cross-top: 60.5%;
    --cross-left: 55.4%;
    margin-top: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
    margin-bottom: calc(clamp(0px, 0.8vw, 8.184px) * 1);
    gap: calc(clamp(0px, 4.0625vw, 78px) * 1);
    margin-left: calc(clamp(0px, 1.5625vw, 30px) * -1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-products {
    grid-template-columns: calc(clamp(0px, 49.3333333333vw, 504.68px) * 1) calc(clamp(0px, 32vw, 327.36px) * 1);
    --cross-top: 60%;
    --cross-left: 53%;
    margin-top: calc(clamp(0px, 3.2vw, 32.736px) * 1);
  }
}
.even_better_booster .pair .pair-products .pair-products__item:nth-of-type(1) .pair-products__image {
  margin-left: 0;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-products .pair-products__item:nth-of-type(1) .pair-products__image {
    width: calc(clamp(0px, 12.4479166667vw, 239px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-products .pair-products__item:nth-of-type(1) .pair-products__image {
    width: calc(clamp(0px, 31.8666666667vw, 325.996px) * 1);
  }
}
.even_better_booster .pair .pair-products .pair-products__item:nth-of-type(2) {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-products .pair-products__item:nth-of-type(2) .pair-products__image {
    width: calc(clamp(0px, 10.5208333333vw, 202px) * 1);
    margin-left: 0;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-products .pair-products__item:nth-of-type(2) .pair-products__image {
    width: calc(clamp(0px, 26.9333333333vw, 275.528px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top {
    margin: calc(clamp(0px, 3.3854166667vw, 65px) * 1) auto 0;
    padding-top: calc(clamp(0px, 2.8645833333vw, 55px) * 1);
    padding-bottom: calc(clamp(0px, 2.6041666667vw, 50px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top {
    height: auto;
    width: calc(clamp(0px, 89.3333333333vw, 913.88px) * 1);
    margin: calc(clamp(0px, 9.3333333333vw, 95.48px) * 1) auto 0;
    padding-top: calc(clamp(0px, 8vw, 81.84px) * 1);
    padding-bottom: calc(clamp(0px, 8vw, 81.84px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-content__heading {
    font-size: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
  }
  .even_better_booster .pair .pair-content__top .pair-content__heading::after {
    top: calc(100% + clamp(0px, 0.8333333333vw, 16px) * 1);
    border-left: calc(clamp(0px, 0.8333333333vw, 16px) * 1) solid transparent;
    border-right: calc(clamp(0px, 0.8333333333vw, 16px) * 1) solid transparent;
    border-top: calc(clamp(0px, 0.9375vw, 18px) * 1) solid #45b035;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-content__heading {
    margin: 0 calc(clamp(0px, 13.3333333333vw, 136.4px) * 1);
  }
  .even_better_booster .pair .pair-content__top .pair-content__heading::after {
    top: calc(100% + clamp(0px, 1.8666666667vw, 19.096px) * 1);
    border-left: calc(clamp(0px, 1.8666666667vw, 19.096px) * 1) solid transparent;
    border-right: calc(clamp(0px, 1.8666666667vw, 19.096px) * 1) solid transparent;
    border-top: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1) solid #45b035;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-content__bottom {
    margin-left: calc(clamp(0px, 1.1458333333vw, 22px) * -1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-products {
    grid-template-columns: calc(clamp(0px, 21.3541666667vw, 410px) * 1) calc(clamp(0px, 20vw, 384px) * 1);
    gap: calc(clamp(0px, 2.6041666667vw, 50px) * 1);
    margin-top: calc(clamp(0px, 0.7291666667vw, 14px) * -1);
    --cross-top: 53%;
    --cross-left: 51%;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-products {
    grid-template-columns: calc(clamp(0px, 36vw, 368.28px) * 1) calc(clamp(0px, 35.7333333333vw, 365.552px) * 1);
    gap: calc(clamp(0px, 9.0666666667vw, 92.752px) * 1);
    margin-top: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
    --cross-top: 48%;
    --cross-left: 53%;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) {
    margin-bottom: calc(clamp(0px, 2.1875vw, 42px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) {
    margin-bottom: calc(clamp(0px, 6.4vw, 65.472px) * 1);
    align-items: flex-end;
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) .pair-products__image {
    margin-left: 0;
    width: calc(clamp(0px, 16.09375vw, 309px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) .pair-products__image {
    width: calc(clamp(0px, 31.6vw, 323.268px) * 1);
  }
}
.even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) .pair-products__label {
  background-color: #e1f5f1;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) .pair-products__label {
    margin-left: calc(clamp(0px, 9.375vw, 180px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(1) .pair-products__label {
    display: grid;
    place-content: center;
    width: calc(clamp(0px, 31.8666666667vw, 325.996px) * 1);
    height: calc(clamp(0px, 10.4vw, 106.392px) * 1);
    margin-right: 0;
  }
}
.even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(2) {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(2) .pair-products__image {
    width: calc(clamp(0px, 10.5208333333vw, 202px) * 1);
    margin-left: calc(clamp(0px, 3.9583333333vw, 76px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-products .pair-products__item:nth-of-type(2) .pair-products__image {
    width: calc(clamp(0px, 26.9333333333vw, 275.528px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__top .pair-content__text {
    font-size: calc(clamp(0px, 1.3541666667vw, 26px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__top .pair-content__text {
    font-size: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-contents {
    --cross-width: 80px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: calc(clamp(0px, 1.5625vw, 30px) * 1);
    margin-top: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
  }
}
.even_better_booster .pair .pair-contents .pair-content > a {
  display: block;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-contents .pair-content > a {
    padding: calc(clamp(0px, 2.6041666667vw, 50px) * 1) 0 calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-contents .pair-products__label {
    width: calc(clamp(0px, 17.8125vw, 342px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__smart .pair-content__heading::after {
    border-top: calc(clamp(0px, 0.8854166667vw, 17px) * 1) solid #633889;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__smart .pair-content__heading::after {
    border-top: calc(clamp(0px, 2.2666666667vw, 23.188px) * 1) solid #633889;
  }
}
.even_better_booster .pair .pair-content__smart .pair-content__text {
  font-weight: 600;
  color: #633889;
}
.even_better_booster .pair .pair-content__moisture {
  /* 商品ペアセクション */
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__moisture .pair-products {
    --cross-left: 53.5%;
    gap: calc(clamp(0px, 5.2083333333vw, 100px) * 1);
    margin-left: calc(clamp(0px, 1.8229166667vw, 35px) * -1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__moisture .pair-content__heading::after {
    border-top: calc(clamp(0px, 0.8854166667vw, 17px) * 1) solid #f27aa0;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__moisture .pair-content__heading::after {
    border-top: calc(clamp(0px, 2.2666666667vw, 23.188px) * 1) solid #f27aa0;
  }
}
.even_better_booster .pair .pair-content__moisture .pair-content__text {
  font-weight: 600;
  color: #f27aa0;
}
.even_better_booster .pair .pair-content__turn {
  /* 商品ペアセクション */
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__turn {
    padding-bottom: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .pair .pair-content__turn .pair-content__heading::after {
    border-top: calc(clamp(0px, 0.8854166667vw, 17px) * 1) solid #59a5c2;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .pair .pair-content__turn .pair-content__heading::after {
    border-top: calc(clamp(0px, 2.2666666667vw, 23.188px) * 1) solid #59a5c2;
  }
}
.even_better_booster .pair .pair-content__turn .pair-content__text {
  font-weight: 600;
  color: #59a5c2;
}